form#feedback {
	display: block;
	width: auto;
	max-width: 550px;
	background: white;
	margin: 0 auto;
	padding: 0px;
	font-size: 100%;
}

form#feedback fieldset {
	border: none;
	margin-bottom: 10px;
}

form#feedback fieldset: last-of-type {
	margin-bottom: 0;
}

form#feedback ol li {
	line-height: 25px;
	list-style: none;
	padding: 5px 0;
	margin-bottom: 10px;
	width: 100%;
	background: none;
	border: none;
	float: left;
}

form#feedback label {
	float: left;
}
form#feedback fieldset fieldset label {
	background: none no-repeat left 50%;
	line-height: 20px;
	padding: 0 0 0 10px;
	width: auto;
}
form#feedback fieldset fieldset label:hover {
	cursor: pointer;
}

form#feedback button {
	text-align: center;
	background: #c8b53d;
	color: #fff;
	display: block;
	text-shadow: 0 1px 1px #000000;
}
form#feedback button:hover {
	background: #5b452a;
	cursor: pointer;
}

p {
	text-align: left;
	color: #5b452a;
	font-size: 130%;
}
/*
p#feedback {
	margin: 20px 0;
}
*/

input[type=text] {
	border: 1px solid grey;
	padding: 10px;
}
input[type=text]:focus {
	background-color: #c8b53d;
}
textarea:focus {
	background-color: #c8b53d;
}

@media only screen and (max-width: 319px) {
#feedback p, #feedback fieldset, #feedback legend, #feedback ol, #feedback li {
	display: block;
	font-size: 110%;
	width: 80%;
	margin-left: 3px;
}
label {
	display: block;
	width: 80%;
}
input[type=text] {
	display: block;
	padding: 0;
	width: 70%;
	border: 1px solid grey;
}
textarea {
	display: block;
	border: 1px solid grey;
	padding: 0;
	width: 95%;	
}
button {
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-size: 80%;
	padding: 2px 5px;
}
}

@media only screen and (min-width: 320px) and (max-width: 919px) {
#feedback p, #feedback fieldset, #feedback legend, #feedback ol, #feedback li {
	display: block;
	font-size: 90%;
	width: 90%;
	margin-left: 5px;
}
label {
	display: block;
	width: 90%;
}
input[type=text] {
	display: block;
	width: 70%;
	border: 1px solid grey;
	padding: 5px;
}
textarea {
	display: block;
	width: 90%;
	border: 1px solid grey;
	padding: 5px;
}
button {
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 95%;
	padding: 4px 15px;
}
}

@media only screen and (min-width: 920px) {
#feedback fieldset, #feedback legend, #feedback ol, #feedback li {
	display: block;
	text-align: left;
	font-size: 100%;
	max-width: 550px;
	width: 100%;
}
p {
	display: block;
	text-align: left;
	color: #5b452a;
	font-size: 120%;
	max-width: 550px;
	width: 100%;
	margin-bottom: 20px;
}
label {
	display: block;
	width: 100%;
}
input[type=text] {
	display: block;
	padding: 10px;
	width: 70%;
}
textarea {
	display: block;
	border: 1px solid grey;
	padding: 10px;
	width: 100%;
}
button {
	border: none;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	font-size: 110%;
	margin: 0 0 0 220px;
	padding: 7px 25px;
}
}
